RubyGems Navigation menu

Reverse dependencies for aws-sdk-codestar Latest version of the following gems require aws-sdk-codestar

Total downloads 44,498,293

For this version 43,207

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: